[version]
current = "1.0.1"

regex = '''
  \d+\.\d+\.\d+(-(.*))?
  '''

[git]
message_template = "Bump to {new_version}"
tag_template = "v{new_version}"

[[file]]
src = "README.md"

[[file]]
src = "templates/cats.yaml"
